<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
<script language="javascript" type="text"/javascript>
document.write("Esto es un ejemplo de codigo en Javascript");	
</script>

	
</body>
</html>